.carousel-inner {
  padding: 0 1em 1em 1em;
}
.card {
  margin: 0 0.5em;
  box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
  border: none;
}
.carousel-control-prev,
.carousel-control-next {
  background-color: #e1e1e1;
  width: 6vh;
  height: 6vh;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
}

.qr {
  /*height: 120px;*/
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.qr img {
  padding-right: 20px;
  height: 50px;
}

@media (max-width: 767px) {
  .carousel-inner .carousel-item > div {
    display: none;
  }
  .carousel-inner .carousel-item > div:first-child {
    display: block;
  }
  .carousel-item {
    margin-right: 0;

    display: block;
  }
  .carousel-inner {
    display: flex;
  }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
  display: flex;
}

/* medium and up screens */
@media (min-width: 768px) {
  .carousel-inner .carousel-item-end.active,
  .carousel-inner .carousel-item-next {
    transform: translateX(25%);
  }

  .carousel-inner .carousel-item-start.active,
  .carousel-inner .carousel-item-prev {
    transform: translateX(-25%);
  }
  /*.col-lg-5 {
    width: calc(100% / 5);
  }*/
  .card-title {
    text-transform: uppercase;
    color: #fa292a;
    line-height: 1em;
    /*letter-spacing: 0.5px;*/
  }
}

.carousel-inner .carousel-item-end,
.carousel-inner .carousel-item-start {
  transform: translateX(0);
}

.card .img-wrapper {
  max-width: 100%;
  height: 13em;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.card img {
  width: 100%;
  height: auto;
}
@media (max-width: 767px) {
  .card .img-wrapper {
    height: 17em;
  }
}

h6 {
  height: 32px;
  font-family: sans-serif;
  font-weight:500;
  font-size:1rem;
  
}
h6 a {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 16px;
  max-height: 48px;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  text-decoration: none;
  color: #1d1d1d;
}
